

@media only screen and (min-width: 768px){
  .profile-nav, .profile-info {
    margin-bottom: 31px;
}
}

@media only screen and (min-width: 1200px){
    .container{
       max-width: 1366px;
       padding: 0 53px;
    }
}

@media only screen and (min-width: 992px){
.navbar .navbar-nav > li {
    padding: 29px 0;
    margin-left: 28px;
}

.counter-part {padding-top: 70px;}
.navbar-brand img {
    position: relative;
    top: 10px;
}
} 


@media only screen and (max-width: 1199px){
  .navbar .navbar-nav > li {
    margin-left: 16px;
}
.courcesststusrow + .tabs-courses .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.list-features ul li a, .list-features ul li span {
    font-size: 13px;
}
}

@media only screen and (max-width: 991px){

.navbar-toggler {
    padding: 0px 6px;
    background: #fadd08;
}
header {
    padding: 0px 0;
}
.navbar .navbar-nav > li {
    margin: 8px 0;
}
.navbar-nav {
    padding: 15px 0;
}
.navbar>.container, .navbar>.container-fluid {
    justify-content: end;
}

.navbar>.container .navbar-brand {
    margin-right: auto;
}

.navbar>.container .navbar-toggler {
    margin-left: 10px;
}

.latest_cource_job_dsec nav {
    width: 100%;
}

.maxw-counter .col-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    float: left;
}

.maxw-counter .col-md-2:first-child, .maxw-counter .col-md-2:last-child {
    display: none;
}

.mob-manage .heading {
    padding: 0 !important;
    margin: 0;
}

.background-subcribe .col-md-3, .background-subcribe .col-md-1 {
    display: none;
}

.background-subcribe .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.maxw-counter {
    display: block;
}

.btn.btn-primary.why-think {
    font-size: 14px;
}

.btn-small_rounded {
    font-size: 12px;
}
.nav-pills-custom .nav-link span {
    font-size: 9px;
}

.nav-pills-custom .nav-link i {
    font-size: 15px;
    margin-right: 1px !important;
}

.nav-pills-custom .nav-link {
    padding: 8px 10px 16px 10px  !important;
}
.inline-sec-1 {
    padding-right: 10px;
}

.inline-sec-1 h4 {
    font-size: 17px;
}

.inline-sec-1 .value {
    font-size: 12px;
}

.tab-design-detail .nav-link {
    font-size: 14px;
}

.latest_cource_job_dsec .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active:before {
    left: 50%;
    transform: translate(-12px, -4px);
}
}

@media screen and (min-width: 991px) and (max-width: 1199px) { 
  .col-md-1.line-mdi{
  width: 100%;
  max-width: 100%;
}
.navbar.navbar-light .navbar-nav a{font-size: 14px;}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
 #navbarSupportedContent.navbar-collapse {
    background: #fff;
    padding: 0px 15px;
    position: absolute;
    width: 100%;
    top: 100%;
    margin: 0;
    left: 0;
    right: 0;
}
.navbar.navbar-light .navbar-nav a{color: #000;}
.basic-shape-top h4{font-size: 15px;}
.bg-wallpaperclassroom h2{font-size: 19px;}

.trainer-bg .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.tabs-courses .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.button-membership {
    font-size: 11px;
}
.profile-nav .user-heading {
    padding: 0 10px 24px;
}

.profile-nav .user-heading a img {
    width: 80px;
    height: 80px;
}
.profile-nav .user-heading.round a {top: -57px;}
.cirtyblock {
    display: block;
}

.cirtyblock .cirti_img {
    margin-bottom: 10px;
}
}

@media only screen and (max-width: 768px){
.col-md-1.line-mdi{
  width: 100%;
  max-width: 100%;
}
}

@media only screen and (max-width: 767px){
  .jobs-sec .why-think {
    position: static;
}
.right-subc {margin-top:0px;}
  .job-list .input-group {margin-bottom: 14px;}
  .breadcum h1 {font-size: 30px;}
  .trainer-profile img{float: initial;}
  .bg-cont{margin: 0 15px 15px;}
  #nav-tabContent {padding-left: 0!important;padding-right: 0px!important;}
  .top-secc {margin-top:0px;}
  .about-heading h1{font-size: 28px;}
  .mid-pp{justify-content: center;}
  .latest_cource_job_dsec .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active:before{
    border-top: solid 20px #eaa400;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
  }
  .category-part{margin-top: 50px;}
  .inline-sec{display: inline-grid;}
  .inline-sec-1{margin-bottom: 25px;}
  .button-membership {font-size: 12px;}
    .basic-plan{margin-bottom: 30px;}
    .membership-img{max-width: 100%;
    height: auto;}
    .navbar .container {
    padding: 5px 25px 0 10px;}
    .counter-sec {width: 100%;float: left;margin-bottom: 20px;}
    .mainslider:before{background: none;}
    .maxw-counter{
    display: block;
}
    img.bot-set{position: static;padding-top: 40px;}
    img.img-fluid.arrow-sub-img{display: none;}
    header {padding: 0px;}
    .box-con img{width: 31px;}
    .box-con-right p{
    font-size: 14px;margin-bottom: 10px;
    }
    .latest_cource_job_dsec nav {width: 100%;}
    .Membership-sec{    margin-left: 0px;
    padding-left: 58px;}
   img.img-fluid.objects {margin-top: 58px;}
   .item {
    padding: 30px;
}
   .owl-carousel .next-slide{
        right: -10px;
   }
   .owl-carousel .prev-slide{
    left: -10px;
   }

  .enroll_btn img {width: 84%!important;}
 
  .banner_con .enroll_btn {
      position: absolute;
      bottom: -110px;
      right: 0;
   }
   .latest_cource_job_dsec .heading .pattern-sign:before{
      padding: 28px 0 0 0;
   }
   .navbar.navbar-light .navbar-nav a{color: #000;}
   .heading{margin-bottom: 30px;}
   .trusted-by ul li img {padding: 12px;}
   #navbarSupportedContent.navbar-collapse {
    background: #fff;
    padding: 0px 15px;
    position: absolute;
    width: 100%;
    top: 100%;
    margin: 0;
    left: 0;
    right: 0;
}
.language_select{margin-left: 0px;padding-left: 27px;font-size: 11px;padding-top: 5px;}
.btn-small_rounded{font-size: 12px;padding: 5px 15px;}
a.btn-small_rounded img {width: 15px;}
.banner_con p{font-size: 17px;}
.banner_below_box {
    padding: 0 20px;
}
.background-subcribe .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.background-subcribe .row {
}

.background-subcribe {
    padding-top: 64px;
}

footer .col-md-2, footer .col-md-3, footer .col-md-4 {
    margin-bottom: 10px;
}
.changing-t {
    margin-bottom: 38px;
}

.mission-part {
    margin-bottom: 20px;
}
.about-ppart + section {
    padding-bottom: 0;
}

.about-ppart + section + section {
    padding-top: 0;
}
.bg-about h2 {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 23px;
}

.bg-about h3 {
    font-size: 20px;
    margin-bottom: 4px;
}
.basic-shape-top h4 {
    font-size: 16px;
}

.table-m th, .table-m td {
    font-size: 13px !important;
}

.table-m .col-md-12 {
    overflow-x: auto;
}
.right-submit-c {
    padding: 50px 15px;
    margin-top: 72px;
}

.instructor-sec {
    padding: 0;
}
.termscon h4 {
    font-size: 18px;
}

.colrhead1 li {
    font-size: 17px;
}
.courcestatusblock {
    margin-bottom: 12px;
}

.profile-info {
    padding-top: 10px;
    padding-bottom: 40px;
}
.profile_form .pr-1, .profile_form .px-1, .profile_form .pl-1 {
    padding:0 15px !important;
}
.password_form .pr-1, .password_form .px-1, .password_form .pl-1 {
    padding:0 15px !important;
}
}

@media only screen and (max-width: 480px){
  .mob-manage .heading .pattern-sign:before{padding: 30px 0 0 0;}
  .banner_con h2 {
    font-size: 28px;}
    .navbar-brand img {width: 50px;}
    .navbar .btn-small_rounded {margin-left: 10px;}
    .fature-img{margin: 0px 0px 0px 20px;}
    .fature-img:before{right: 46px;}
    .background-subcribe{padding-top: 0px;}

.trainer-bg .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.tabs-courses .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.tabs-courses .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.tabs-courses .nav-link {
    font-size: 14px;
    width: 100%;
    margin: 1px 0;
}

.latest_cource_job_dsec .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active:before {
    margin-left: -20px;
}
.form-designpart {
    max-width: 90%;
}

.remb + .text-right {
    text-align: left !important;
    padding: 0;
}

.remb + .text-right a.remb {
    padding-left: 14px;
}
.courcesststusrow + .tabs-courses .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

}